
*{ 

    margin: 0px;
    padding: 0px;

}
.formregis{

    width: 400px;
    padding: 50px;
    background-color: rgb(85, 139, 146);
    margin: auto;
    margin-top: 100px;
    border-radius: 15px;

}
.formregis h1{

    font-size: 36px;
    color: rgb(7, 25, 49);


}
.Inputs{

    width: 350PX;
    padding: 5px;
    border-bottom: 25px;
    margin-bottom: 10px;
    background-color: rgb(26, 88, 88);
    border-radius: 15px;
    border: 1px solid rgb(10, 2, 78);
}
.Gen{

    padding: 5px;
    margin-bottom: 10px;
}
.Cor{

    width: 350px;
    padding: 5px;
    padding-left: 0px;
    border-radius: 15px;
    background-color: rgb(26, 88, 88);
    border: 1px solid rgb(10, 2, 78);
}
.Bot{

    background-color: rgb(26, 88, 88);
    border: 1px solid rgb(10, 2, 78);
    margin-left: 170px;
    padding: 10px;
    border-radius: 20px;
}
